:root {
	--text: #fff;
	--textGrey: #9F9F9F;
	--textDark: #292929;
	--accent: #FF5000;
	--green: #2ea44f;
	--dark: #1A1A1A;
	--divider: rgba(255,255,255,.3);
	--fontSize: 17px;
	--lineheight: 1.65;
	--transition: .25s ease-out;
	--radius: 0 12px 0 12px;
	--userfont: montserrat-g, sans-serif;
	--systemfont: -apple-system, BlinkMacSystemFont, Arial, sans-serif;
}

@font-face { src: url("../fonts/MontserratRegular.woff2") format("woff2"); font-family: "montserrat-g"; font-weight: 400; font-style: normal; font-display: swap;}
@font-face { src: url("../fonts/MontserratMedium.woff2") format("woff2"); font-family: "montserrat-g"; font-weight: 500; font-style: normal; font-display: swap;}
@font-face { src: url("../fonts/MontserratSemiBold.woff2") format("woff2"); font-family: "montserrat-g"; font-weight: 600; font-style: normal; font-display: swap;}
@font-face { src: url("../fonts/MontserratBold.woff2") format("woff2"); font-family: "montserrat-g"; font-weight: 700; font-style: normal; font-display: swap;}
@font-face { src: url("../fonts/MontserratBlack.woff2") format("woff2"); font-family: "montserrat-g"; font-weight: 900; font-style: normal; font-display: swap;}

/* GENERAL CSS SETTINGS */

* {
	padding: 0px;
	margin: 0px;
	border: 0px;
}

*,
*:before,
*:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

::placeholder { color: #666; }
::selection { background-color: var(--accent); color: #fff; }
input, textarea { outline: none; }
input:focus:required:invalid, textarea:focus:required:invalid { border-color: red; }
input:required:valid, textarea:required:valid { border-color: green; }

nav,
footer,
header,
section {
	display: block;
}

body {
	min-width: 320px;
	position: relative;
	margin: 0;
	padding: 0;
	font-family: var(--userfont);
	font-size: var(--fontSize);
	line-height: var(--lineHeight);
	color: var(--text);
	background-image: url(/images/bg.jpg);
	background-size: 50px;
	overflow-x: hidden;
	background-color: var(--dark);
}


input,
button,
textarea {
	font-family: var(--fontFamily);
	font-size: inherit;
}
	

input::-ms-clear {
	display: none;
}
	

button{
	cursor: pointer;
	background-color: inherit;
}

button::-moz-focus-inner {
	padding: 0;
	border: 0;
}

a,
a:visited {
	text-decoration: none;
}
	

a:hover {
	text-decoration: none;
}

ul li {
	list-style: none;
}

img {
	vertical-align: top;
}

.img-responsive{
	display: block;
	max-width: 100%;
	height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: inherit;
	font-size: inherit;
}

b {
	font-weight: 600;
}

.hidden {
	display: none;
}

/* will-change */
.firstscreen__img, .portfolio__item > *, .restavration__item > * {
	will-change: transform;
}

/* ANIMATION */
@keyframes online {
	0%{
		opacity: 1;
	}
	50% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@keyframes animPulse {
	0% {
		transform: scale(1);
	}
	100% {
		opacity: 0;
		transform: scale(2);
	}
}

.my-mfp-zoom-in.mfp-ready.mfp-bg {
	opacity: .9;
}

.mfp-close {
	cursor: pointer!important;
}

button.mfp-close {
	top: 0;
	right: 0;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-weight: normal;
	font-size: 50px;
	font-family: var(userfont);
	background: var(--accent);
	display: flex;
	align-items: center;
	justify-content: center;
}

.mfp-title {
	font-size: 15px;
}

.section {
	padding-top: 60px;
	padding-bottom: 40px;
	overflow: hidden;
}

.section-title__wrap {
	margin-bottom: 60px;
}

.section__title {
	display: inline;
	font-size: 46px;
	line-height: 1.2;
	font-weight: bold;
	border-bottom: 2px solid var(--accent);
}

.scroll-button__wrap {
	position: fixed;
	bottom: 50px;
	right: 50px;
	z-index: 99
}

.scroll-button {
	display: inline-block;
	color: #fff;
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	padding: 16px 25px;
	border-radius: 0 12px 0 12px;
	background-color: #c94305;
	letter-spacing: 0.5px;
	outline: none;
	text-decoration: none;
	transition: var(--transition);
}

.scroll-button:hover {
	background-color: var(--accent);
}

.button {
	position: relative;
	display: inline-block;
	border: 2px solid var(--accent);
	padding: 14px 25px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
	border-radius: 0 12px 0 12px;
	letter-spacing: 0.5px;
	line-height: 1.2;
	text-decoration: none;
	outline: none;
	cursor: pointer;
	transition: var(--transition);
	z-index: 1;
}
	
.button:hover {
	color: var(--text);
	background: var(--accent);
}

/* BURGER */

.burger-menu {
	position: absolute;
	top: 22px;
	right: 30px;
	cursor: pointer;
	border: none;
	outline: 0;
	padding: 0;
	background: transparent;
	z-index: 999;
}

 .burger-button__item {
	display: block;
	width: 24px;
	height: 2px;
	background-color: #fff;
	border-radius: 1px;
	margin-top: 6px;
 }
	
 .burger-button__item:first-child {
	margin-top: 0;
 }
		

.burger-button__item-top,
.burger-button__item-bottom {
	transition: all .2s;
}
	

.burger-button--active .burger-button__item-center {
	background-color: transparent;
}
		
.burger-button--active .burger-button__item-top {
	transform: translateY(8px) rotate(45deg);
}
		
.burger-button--active .burger-button__item-bottom {
	transform: translateY(-8px) rotate(-45deg);
}

.mobile-menu {
	display: none;
	background: var(--dark);
	position: fixed;
	z-index: 998;
	width: 100%;
	height: 100%;
	top: 0;
	overflow: auto;
	padding: 60px 0;
}

.mobile-menu .header__menu {
	height: auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 100%;
	margin: 0;
	padding: 0;
}
		
.mobile-menu	.header-menu__item {
	display: block;
	text-align: center;
	margin-left: 0;
}
		
.mobile-menu .header-menu__link {
	color: #fff;
	text-decoration: none;
	font-size: 17px;
	display: block;
	transition: color .25s ease;
}

/* CALLBACK-POPUP */

.callback-popup {
	position: relative;
	max-width: 400px;
	background: #fff;
	margin: 0 auto;
	z-index: 1;
	border-radius: 12px;
}

.callback-popup__header {
	padding: 30px 40px 0;
	position: relative;
}

.callback-popup__master {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}

.master-popup__img {
	max-width: 60px;
	width: 100%;
	flex-shrink: 0;
}

.master-popup__img img {
	border-radius: 50%;
}

.master-popup__text {
	margin-left: 20px;
	color: var(--dark);
}

.master-popup__name {
	font-weight: 700;
	color: var(--dark);
}

.master-popup__remark {
	font-size: 12px;
}
	

.callback-popup__title {
	font-size: 30px;
	margin-bottom: 20px;
	line-height: 1.2;
	font-weight: 700;
	color: var(--textDark)
}

.callback-popup__subtitle {
	font-size: 16px;
	margin-bottom: 25px;
	font-weight: 500;
	color: var(--textDark);
	line-height: 1.5;
}

.callback-popup__body {
	padding-bottom: 40px;
}

.callback-popup__form {
	position: relative;
	background: #fff;
	text-align: left;
}

.popup-form__group {
	padding: 0 40px;
	margin: 0;
	text-align: left;
}

.popup-form__lebel {
	display: block;
	margin-bottom: 5px;
	color: #666;
	font-size: 13px;
}

.popup-form__control {
	display: block;
	width: 100%;
	border: none;
	border-bottom: 1px solid var(--divider);
	background: #eee;
	box-shadow: 0;
	padding: 18px 12px;
	margin-bottom: 30px;
	outline: none;
	transition: border .25s ease, color .25s ease;
	font-size: 19px;
}

.popup-form__button{
	width: 100%;
	padding: 16px 40px;
	font-size: 16px;
	font-weight: 600;
	color: var(--textDark);
}

.popup-form__button:hover {
	color: #fff;
}

.success {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	left: 0;
	display: none;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	width: 100%;
	height: 100%;
	padding: 30px;
	z-index: 999;
	text-align: center;
	flex-direction: column;
}

.visible {
	display: flex!important;
}

.success__title {
	font-size: 24px;
	line-height: 1.2;
	font-weight: 700;
	margin-bottom: 20px;
	color: var(--textDark);
}

.success__text {
	font-size: 19px;
	color: var(--textDark);
}

.request {
	display: flex;
	flex-direction: column;
	max-width: 500px;
}

.request__title {
	font-size: 18px;
	font-weight: 500;
	line-height: 1.3;
	margin-bottom: 15px;
	color: #fff;
}

.request__wrap {
	display: flex;
	align-items: center;
}
	
.request__phone-wrap {
	margin-left: 20px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
	
.request__phone-wrap {
	margin-left: 20px;
}

.small-text {
	position: relative;
	display: block;
	font-size: 12px;
	line-height: 1.3;
	margin-bottom: 5px;
	color: #fff;
}
.small-text span {
	text-transform: uppercase;
	font-weight: 500;
}

.phone__wrap {
	display: flex;
	align-items: center;
}

.phone__img {
	display: flex;
	width: 17px;
	height: 17px;
	background-image: url(/images/phone.svg);
	background-repeat: no-repeat;
	background-size: cover;
	animation: online 2.5s infinite;
}

.phone__number {
	font-size: 24px;
	color: #fff;
	font-weight: 500;
	margin-left: 6px;
	line-height: 1.1;
}

.container{
	max-width: 100%;
	padding-left: 60px;
	padding-right: 60px;
}

.header, .main, .footer{
	flex: 1 1 auto;
	margin: 0 auto;
	max-width: 1420px;
	overflow: hidden;
}

.header {
	border-bottom: 1px solid var(--divider);
}

.header__wrap{
	display: grid;
	grid-template-columns: 0.5fr 1fr 1fr;
	gap: 30px;
	align-items: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

.header-top {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.header__logo {
	display: flex;
	align-items: flex-start;
	color: var(--text);
}

.header-logo__img {
	width: 20px;
	height: 20px;
	border: 2px solid var(--accent);
	border-radius: 0 6px 0 6px;
}

.header-logo__text {
	display: flex;
	flex-direction: column;
	margin-left: 10px;
}

.logo-text__title {
	font-size: 20px;
	font-weight: 500;
	line-height: 1.2;
	letter-spacing: 0.5px;
}

.logo-text__descript {
	font-size: 13px;
	color: var(--textGrey);
	letter-spacing: 0.5px;
}

.header__menu {
	display: flex;
	justify-content: center;
}

.header-menu__item {
	margin-left: 24px;
}

.header-menu__item:first-child {
	margin-left: 0;
}

.header-menu__link {
	color: var(--text);
	padding: 15px 0px;
	font-size: 16px;
	transition: var(--transition);
	white-space: nowrap;
}

.header-menu__link:hover {
	color: var(--accent);
}

.header__contacts{
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.header-contacts__call-time{
	font-size: 16px;
	line-height: 1.6;
	text-align: right;
	margin-right: 20px;
	white-space: nowrap;
}

.header-contacts__phones {
	display: flex;
	flex-direction: column;
	border-left: 2px solid var(--accent);
	padding-left: 20px;
}

.phones-number__wrap {
	display: flex;
	align-items: center;
}

.phones-number__wrap .phone-number {
	color: var(--text);
	font-size: 20px;
	line-height: 1.5;
	letter-spacing: .5px;
}

.phones-number__wrap .name {
	padding: 2px 10px;
	font-size: 14px;
	color: #292929;
	font-weight: 600;
	background: #fff;
	border-radius: 50px;
	line-height: 1.3;
	margin-left: 12px;
}

.firstscreen {
	padding-top: 60px;
	padding-bottom: 40px;
}

.firstscreen__city {
	font-size: 20px;
	line-height: 1.4;
	color: var(--textGrey);
	margin-bottom: 20px;
}

.firstscreen__h1 {
	font-size: 96px;
	line-height: 1.1;
	font-weight: 500;
	margin-bottom: 40px;
}

.firstscreen__quote {
	display: inline-block;
	font-size: 24px;
	line-height: 1.5;
	color: #fff;
	padding: 10px 20px;
	border: 2px solid var(--accent);
	border-radius: var(--radius);
	margin-bottom: 40px;
}

.firstscreen__descriptor {
	max-width: 80%;
	font-size: 24px;
	line-height: 1.6;
	color: var(--textGrey);
	margin-bottom: 60px;
}

.firstscreen__descriptor a {
	color: #fff;
	border-bottom: 1px solid #fff;
	transition: var(--transition);
}

.firstscreen__descriptor a:hover {
	color: var(--accent);
	border-color: var(--accent);
}

.firstscreen__img {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	margin-bottom: 60px;
	border-radius: 8px;
}

.firstscreen__img::before {
	content: '';
	display: block;
	padding-top: 55%;
}

.advantages__list {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 30px;
}

.advantages__item {
	font-size: 18px;
	line-height: 1.4;
	padding-left: 40px;
	position: relative;
}

.advantages__item::before {
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	top: 0;
	left: 0;
	background-image: url(/images/check.svg);
	background-repeat: no-repeat;
	background-size: contain;
}

.portfolio__wrap {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 20px;
	margin-bottom: 60px;
}

.portfolio__item img{
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 12px;
}

.restavration__wrap {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 20px;
}

.restavration__item img {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 12px;
}

.restavration-item__subtitle {
	color: #fff;
	text-decoration: none;
	line-height: 1.4;
}

.onas__wrap {
	display: grid;
	gap: 20px;
	grid-template-columns: 2fr 1fr;
	margin-bottom: 100px;
}

.onas-img__wrap {
	display: grid;
	gap: 20px;
	grid-template-columns: 1fr 1fr;
}

.onas__img img {
	border-radius: 8px;
	margin-bottom: 5px;
}

.onas__name {
	font-size: 18px;
	line-height: 1.6;
}

.onas__text {
	font-size: 19px;
	line-height: 1.6;
	margin-bottom: 20px;
}

.onas-history__wrap {
	display: grid;
	gap: 50px;
	grid-template-columns: 1.5fr 1fr;
	margin-bottom: 50px;
}

.onas-history__item {
	padding-left: 50px;
	position: relative;
	display: inline-block;
}
	
.onas-history__item::before {
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: var(--accent);
	top: 5px;
	left: 0;
}
		
.onas-history__item::after{
	content: '';
	position: absolute;
	height: 100%;
	border: 1px dashed var(--accent);
	top: 10px;
	left: 9px;
}

.onas-history__item:last-child::after {
		opacity: 0;
	}

.onas-history__text {
	font-size: 20px;
	line-height: 1.6;
	margin-bottom: 30px;
}

.onas-history__img img {
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	border-radius: 8px;
	background-position: center;
	padding-bottom: 5px;
}

.onas-history-img__wrap {
	display: grid;
	gap: 30px;
	grid-template-columns: 1fr 1fr;
}
	
.onas-history-img__wrap img {
	background-size: cover;
	background-repeat: no-repeat;
	border-radius: 8px;
	background-position: center;
	padding-bottom: 5px;
}

.onas-history-img__wrap {
	margin-bottom: 60px;
}

.onas-history-img__subtitle{
	font-size: 14px;
	color: var(--textGrey);
}

.onas-diplom__wrap {
	background: var(--dark);
	padding: 60px;
	border-radius: 12px;
}

.onas-diplom__title {
	font-size: 46px;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
	margin-bottom: 60px;
}

.onas-diplom__subtitle {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 60px;
}
	
.onas-diplom__subtitle span {
	color: var(--accent);
	font-size: 40px;
}

.onas-diplom__img {
	display: flex;
	align-items: center;
	justify-content: center;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.services-item__wrap {
	padding-top: 60px;
	padding-bottom: 60px;
	border-bottom: 1px solid var(--divider);
}

.services-item__wrap:first-child {
	padding-top: 0;
}

.services__item {
	position: relative;
	display: flex;
	border-radius: 12px;
	background: #2C2C2C;
}

.services-item__content {
	width: 50%;
	padding: 40px 40px 50px;
}

.services-content__title {
	font-size: 36px;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 20px;
}

.services-content__text {
	font-size: 24px;
	line-height: 1.6;
	font-weight: 500;
	color: var(--textGrey);
	margin-bottom: 40px;
}

.services-item__img {
	width: 50%;
	position: relative;
}

.services-item__img img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
	object-fit: cover;
	border-radius: 12px;
}

.steps-items__wrap {
	display: grid;
	gap: 20px;
	grid-template-columns: repeat(3, 1fr);
}

.steps__item {
	padding: 40px;
	border: 1px solid var(--divider);
	border-radius: 12px;
	transition: var(--transition);
}

.steps__item:hover {
	background-color: #2C2C2C;
	backdrop-filter: blur( 4px );
	-webkit-backdrop-filter: blur( 4px );
}

.steps__item .request__callback-wrap {
	margin-top: 20px;
}

.steps__number {
	font-size: 46px;
	font-weight: bold;
	color: #fff;
	-webkit-text-stroke: 1px;
	-webkit-text-fill-color: transparent;
	margin-bottom: 30px;
	letter-spacing: 0.5px;
}

.steps__text {
	font-size: 20px;
	line-height: 1.6;
}

.steps__text .phone__wrap {
	padding: 20px 0;
}

.steps__img {
	position: relative;
	border-radius: 12px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.steps__img::before {
	content: '';
	display: block;
	padding-top: 63%;
}

.contacts__top {
	display: grid;
	gap: 30px;
	grid-template-columns: repeat(4, 1fr);
	margin-bottom: 60px;
}

.contacts-item__title {
	font-size: 20px;
	font-weight: 500;
	line-height: 1.2;
	margin-bottom: 20px;
	color: var(--textGrey);
}

.contacts-item__content {
	font-size: 20px;
	line-height: 1.4;
}

.contacts-item__content a {
	color: #fff;
	text-decoration: none;
	transition: var(--transition);
}

.contacts-item__content a:hover {
	color: var(--accent)
}

.contacts-phones__wrap {
	display: flex;
	flex-direction: column;
}

.contacts-phones__wrap .phones-number__wrap {
	margin-bottom: 10px;
}

.contacts__bottom {
	display: flex;
	margin-bottom: 20px;
}

.contacts-bottom__content {
	width: 50%;
	padding-top: 60px;
	padding-right: 40px;
}

.contacts-bottom__title {
	font-size: 30px;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 20px;
}

.contacts-bottom__text {
	font-size: 20px;
	line-height: 1.6;
	margin-bottom: 40px;
	color: var(--textGrey)
}

.contact-bottom__img {
	width: 50%;
	position: relative;
	margin-bottom: -60px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.contact-bottom__img::before {
	content: '';
	display: block;
	padding-top: 56%;
}



.footer {
	padding-top: 60px;
	padding-bottom: 40px;
	background: var(--dark);
}

.footer__wrap {
	display: flex;
	align-items: center;
	padding-bottom: 60px;
	justify-content: space-between;
}

.footer__cookie {
	padding-top: 60px;
	margin-bottom: 60px;
	border-top: 1px solid var(--divider);
}

.footer-cookie__text {
	font-size: 16px;
	line-height: 1.6;
	color: var(--textGrey);
	margin-bottom: 20px;
}

.copyright {
	padding-top: 60px;
	border-top: 1px solid var(--divider);
}

.copyright__text {
	margin-bottom: 20px;
	line-height: 1.6;
}

.copyright__link {
	color: var(--textGrey);
	margin-bottom: 20px;
	text-decoration: none;
	transition: var(--transition);
	border-bottom: 1px solid var(--textGrey);
}

.copyright__link:hover {
	color: #2463b8;
	border-bottom-color: #2463b8;
}

.footer-top__wrap {
	display: block;
	text-align: center;
	padding: 30px 0;
}

.top {
	display: inline-block;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	font-weight: 700;
	letter-spacing: 0.5px;
	transition: var(--transition);
}

.top:hover {
	color: var(--accent);
}